<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
      let contador=1;
      let suma=0;
      while (contador<=100) {
      	suma=suma+contador;
      	contador++;
      }

       document.write(suma);
       
	</script>
</body>
</html>